> ## Documentation Index
> Fetch the complete documentation index at: https://private-7c7dfe99-mintlify-fbfa8bee.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Excluir alerta

> Exclui um alerta



## OpenAPI

````yaml /pt-BR/_specs/hyperdx-openapi.json delete /api/v2/alerts/{id}
openapi: 3.0.0
info:
  description: API para gerenciar alertas e dashboards do HyperDX
  title: HyperDX External API
  version: 2.0.0
servers:
  - description: Servidor de API de produção
    url: https://api.hyperdx.io
  - description: Servidor atual
    url: /
security:
  - BearerAuth: []
tags:
  - description: Endpoints para gerenciar dashboards e suas visualizações
    name: Dashboards
  - description: Endpoints para gerenciar alertas de monitoramento
    name: Alerts
paths:
  /api/v2/alerts/{id}:
    delete:
      tags:
        - Alerts
      summary: Excluir alerta
      description: Exclui um alerta
      operationId: deleteAlert
      parameters:
        - description: ID do alerta
          example: 65f5e4a3b9e77c001a123456
          in: path
          name: id
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              example: {}
              schema:
                $ref: '#/components/schemas/EmptyResponse'
          description: Alerta excluído com sucesso
        '401':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
          description: Não autorizado
        '404':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
          description: Alerta não encontrado
components:
  schemas:
    EmptyResponse:
      properties: {}
      type: object
    Error:
      properties:
        message:
          type: string
      type: object
  securitySchemes:
    BearerAuth:
      bearerFormat: API Key
      scheme: bearer
      type: http

````